[Startup]
AppName=FAST Wireless Configuration Utility
ProductGUID=464F5ADB-EE8E-46C1-ACB2-BD56325A5D16
CompanyName=FAST
CompanyURL=##ID_STRING1##
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0804
count=1
key0=0x0804
RequireExactLangMatch=0x0804
